`<vRange>` | (value range) defines the range of allowed values for a feature, in the form of an `<fs>` , `<vAlt>` , or primitive value; for the value of an `<f>` to be valid, it must be subsumed by the specified range; if the `<f>` contains multiple values (as sanctioned by the `org` attribute), then each value must be subsumed by the `<vRange>` .
Attributes: |
Example |
Note |
Tagset | auxiliary tag set for feature system declarations
Class |
Filename | `teifsd2`
Content: | May contain any legal feature-value specification.
Parents | fDecl
Children | alt any dft fs minus msr nbr none null plus rate str sym uncertain vAlt
Declaration |
    <!ELEMENT vRange        - O  (%m.featureVal)                    >
    <!ATTLIST vRange             %a.global                          >
See | 26

Back to index